added                = 已添加
curr                 = 当前库存
deleted              = 已删除
detail               = 详细资料
failed               = 错误：生成失败
fru                  = Fru
gen                  = 生成新库存
ip                   = IP
name                 = 名称
new_inv              = 由 $1 生成的新库存：$2 设备
no_change            = 无更改
no_inv               = 没有可用库存！
rev                  = 修订版
save                 = 保存库存
status               = 状态
submit_gen           = 生成新库存
submit_save          = 保存新库存
summ                 = 汇总
type                 = 类型
upd_inv              = 更新库存
vendor               = 供应商/ 型号/ 序列号
